package com.yd.api.practitioner.vo.recruit;

import com.yd.api.practitioner.vo.recruit.RecruitGoalForMonth;
import com.yd.api.result.CommonResult;

import java.util.List;

public class PotentialGoalsQueryResponseVO {
    private Integer numberRecruitsYear;
    private Integer numberMDRTYear;
    private List<RecruitGoalForMonth> recruitGoalForMonthList;
    private CommonResult commonResult;

    public Integer getNumberRecruitsYear() {
        return numberRecruitsYear;
    }

    public void setNumberRecruitsYear(Integer numberRecruitsYear) {
        this.numberRecruitsYear = numberRecruitsYear;
    }

    public Integer getNumberMDRTYear() {
        return numberMDRTYear;
    }

    public void setNumberMDRTYear(Integer numberMDRTYear) {
        this.numberMDRTYear = numberMDRTYear;
    }

    public List<RecruitGoalForMonth> getRecruitGoalForMonthList() {
        return recruitGoalForMonthList;
    }

    public void setRecruitGoalForMonthList(List<RecruitGoalForMonth> recruitGoalForMonthList) {
        this.recruitGoalForMonthList = recruitGoalForMonthList;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
